@charset "utf-8";
/* CSS Document */

#container_2{
	width:1000px;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

#ur_restaurant{
	display:block;
	width:220px;
	margin-top:30px;
	margin-bottom:40px;
	float:left;
}
#ur_restaurant ul li{
	display:block;
	height:75px;
	margin-top:0px;
}

#ur_restaurant img{
	display:block;
}

#ur_facebook{
	display:block;
	width:220px;
	margin-top:30px;
	margin-bottom:30px;
}

#ur_restaurant_main{
	display:block;
	width:740px;
	float:right;
}

#ur_restaurant_title{
	display:block;
	color: #333;
	font-size: 23px;
	font-weight: bold;
	height:35px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	border-bottom-width: 2px;
	padding-top: 30px;
}

#ur_restaurant_title span{
	font-size:12px;
	color:#666
}

#ur_restaurant_text{
	font-size:13px;
	line-height:20px;
	color:#666;
	margin-top:10px;
	margin-bottom:30px;
}

#ur_item{
	width:740px;
	overflow:hidden;
	margin-bottom:60px;
}

#ur_item ul{
	display:block;
	width:741px;

}

#ur_item ul li{
	width: 247px;
	height:320px;
	display: block;
	float: left;
}
#ur_item ul li img{
	display:block;
	width:180px;
	height:210px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}

.ur_item_text{
	display:block;
	width:180px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}

#ur_item ul li h4{
	font-size:14px;
	font-weight:bold;

}

#ur_item ul li span{
	display:block;
	width:180px;
	display:block;
	font-size:10px;
}


.ur_item_bg1,.ur_item_bg2,.ur_item_bg3{
	background-image:url(../img2/ur_item01_bg.jpg);
	background-repeat:no-repeat;
	background-position:left center;
}

.ur_item_bg4{
	background-image:url(../img2/ur_item04_bg.jpg);
	background-repeat:no-repeat;
	background-position:left center;
}

/*care item*/
#ur_item_care{
	display:block;
	width:750px;
	overflow:hidden;
	margin-bottom:60px;
}

#ur_item_care ul{
	display:block;
	float:left;
}

#ur_item_care ul li{
	display:block;
	float:left;
	margin-right:10px;
}

#ur_item_care ul li img{
	margin-bottom:10px;
}

.ur_item_text_care h4{
	font-weight:bold;
	margin-bottom:5px;
}

/*テーブルクロスボタン*/
.tc_button{
	display:block;
	margin-left:auto;
	margin-top:10px;
	
}
